Subject: Re: [RRG] Renumbering...

From: Brian E Carpenter <[email-masked]>
Date: Tue, 19 Aug 2008 09:30:01 +1200

On 2008-08-19 04:59, David Conrad wrote:
> Dino,
> 
> On Aug 18, 2008, at 9:43 AM, Dino Farinacci wrote:
>>> Only a suicidal ISP would dare to suggest that a large end user renumber
>>> as part of an ISP solution because that would negatively differentiate
>> But they require a site to renumber when the site disconnects from them.
> 
> Only if they're using address space provided by the ISP they're
> leaving.  Hence the proliferation of PI allocation policies at all the
> RIRs.  We're well on our way to re-creating the swamp, only with the
> potential that it'll be vastly larger...

And it's an interesting study in self-defeating group behaviour,
but isn't that why we're here anyway? At least, that's been my
understanding since MULTI6 started up.
(Read the charter: http://www.ietf.org/html.charters/OLD/multi6-charter.html)

    Brian

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg